{
  "name": "ethereumtest1",
  "version": "1.0.0",
  "description": "Ethereum test project",
  "main": "index.js",
  "scripts": {
    "start": "electron ."
  },
  "author": "Mubin Umarov",
  "license": "MIT",
  "dependencies": {
    "electron": "^1.7.10",
    "fs": "0.0.1-security",
    "remote": "^0.2.6",
    "web3": "^1.0.0-beta.27"
  },
  "devDependencies": {
    "electron-rebuild": "^1.7.3"
  }
}
